/* Panel Image Logos */
.panel-image-logos { background: #fff; }
.logos-heading-wrapper { text-align: center; margin-bottom: 8px; }
.logos-heading { font-size: 16px; font-weight: 600; line-height: 1.2; letter-spacing: 1.28px; text-transform: uppercase; color: #051D2E; margin: 0; }
.logos-grid { display: flex; align-items: center; justify-content: center; gap: 65px; flex-wrap: wrap; }
.logo-item { display: flex; align-items: center; justify-content: center; }
.logo-item a { display: block; transition: opacity 0.3s ease; }
/* .logo-item a:hover { opacity: 0.7; } */
.logo-image { max-width: 160px; height: auto; display: block; max-height: 92px; width: auto; }

/* Responsive Styles */
@media (max-width: 991px) {
	.logos-grid {
		gap: 45px;
	}
	
	.logo-image {
		max-height: 100px;
	}
}

@media (max-width: 767px) {
	.logos-grid {
		gap: 32px;
	}
	
	.logo-image {
		max-height: 80px;
	}
	
	.logos-heading {
		font-size: 14px;
		letter-spacing: 1.12px;
	}
}

@media (max-width: 575px) {
	.logos-grid { gap: 20px; padding-top:20px; }
	.logo-item { padding:0 18px; }
	.logo-image { max-height: 70px; 
}
